1 Reply Latest reply on Jan 25, 2018 8:17 PM by davo

    Version of Intel/Altera Quartus to work with ModelSim PE 10.5a

    davo

      Hi,

       

      I'm currently on my 21-day evaluation period for ModelSim PE to determine whether or not to buy it. Does anyone know what version of Quartus is known to work with version 10.5a? I've tried using the pre-compiled libraries from Quartus 15.1 and 17.0, and unfortunately neither are compatible.

       

      If not, does anyone know how I can evaluate ModelSim PE 10.5b instead of 10.5a. The former should work with my Quartus 17.0 libraries.

       

      Thank you,

      Dave